Page MenuHomePhabricator

Add support for adding / removing dependent tasks when batch editing tasks
Closed, WontfixPublic

Description

This would be really neat, thanks!

Event Timeline

swisspol created this task.Jun 23 2014, 7:49 PM
swisspol raised the priority of this task from to Needs Triage.
swisspol updated the task description. (Show Details)
swisspol added a subscriber: swisspol.
btrahan triaged this task as Low priority.Aug 19 2014, 7:17 PM
btrahan added a project: Maniphest.
btrahan added a subscriber: btrahan.
epriestley closed this task as Wontfix.Jul 1 2016, 8:07 PM
epriestley claimed this task.
epriestley added a subscriber: epriestley.

We haven't seen more requests for this in nearly two years, and the use case isn't really clear to me since you've always been able to edit many dependencies at once from a task. After recent work in T4788, you can edit them in both directions, too.